body{
  margin:5em;
  background-color: rgba(48, 114, 172, 0.534);
}

header ul{
  border-bottom: thin solid black;
  background-color: rgba(140, 159, 177, 0.384);

}

ul{  
  padding: 0;
  list-style-type: none;
  color: black;
}

li{
  margin-right: 2em;
  margin-top: 1em;
}

main{
  align-items: stretch;
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

a{
  font-weight: bold;
  text-decoration: none
}

h1 > span{
  font-style: oblique;
  color: gray;
}

h1{
  font-size: 5rem;
  font-weight:bold;
  border-bottom: thick solid black;
}

footer{
  padding-top: 1em;
 border-top: thin solid black
}

footer > p{
  margin:0;
}

img{
  block-size:1em;

}
